@charset "UTF-8";
/**====================================
 * CSS information
 * file name	: common.css
 * author		: libretto works
====================================**/
@import url("https://fonts.googleapis.com/css?family=Crimson+Text");
/* body設定
-------------------------------------------------- */
#unimain {
  font-size: 93.75%;
  line-height: 1.75;
  zoom: 1;
  position: relative;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3",
 "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  letter-spacing: 0.08em;
  color: #262626;
  width: 950px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  margin: 0 auto;
  /* リンク設定
-------------------------------------------------- */
  /* clear設定
-------------------------------------------------- */
  /* 矢印設定
-------------------------------------------------- */
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  header・footer設定  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /* ===============================================
  ▼ header
=============================================== */
  /* SPナビ
-------------------------------------------------- */
  /* ナビゲーション
-------------------------------------------------- */
  /* ===============================================
  ▼ fotter
=============================================== */
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  レイアウト設定  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /* #container
-------------------------------------------------- */
  /* block-outer
-------------------------------------------------- */
  /* block-outer
-------------------------------------------------- */
  /* ===============================================
  ▼ カラム設定
=============================================== */
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  共通パーツ  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /* text-align設定
-------------------------------------------------- */
  /* 改行設定
-------------------------------------------------- */
  /* テキスト設定
-------------------------------------------------- */
  /* 背景設定
-------------------------------------------------- */
  /* マージン設定
-------------------------------------------------- */
  /* ===============================================
  ▼ タイトル設定
=============================================== */
  /* 下層ページタイトル設定
-------------------------------------------------- */
  /* コンテンツタイトル設定
-------------------------------------------------- */
  /* ===============================================
  ▼  ボタン設定
=============================================== */
  /* ===============================================
  ▼ アンカーリンク設定
=============================================== */
  /* ===============================================
  ▼ table設定
=============================================== */
  /* ===============================================
  ▼ ボーダー・リストボックス・dl 設定
=============================================== */
  /* ===============================================
  ▼ タブ切り替え設定
=============================================== */
  /* ===============================================
  ▼ アコーディオン設定
=============================================== */
  /* ===============================================
  ▼ マップ設定
=============================================== */
  /* ===============================================
  ▼ 吹き出し設定
=============================================== */
  /* ===============================================
  ▼ フォーム設定
=============================================== */
  /* セレクトボックス設定
-------------------------------------------------- */
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  宿泊予約設定  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /* ===============================================
  ▼ モーダルウィンド設定
=============================================== */
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  Slider  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  mixitup  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
  /*/////////////////////////////////////////////////////////////////////////////


                  ■  colorbox  ■
	  

/////////////////////////////////////////////////////////////////////////////*/
}

#unimain a {
  color: #6b5516;
  text-decoration: underline;
  transition: all 0.2s;
}

#unimain a:hover {
  opacity: 0.75;
}

#unimain .cf:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

#unimain .arrow {
  color: #262626;
  text-decoration: none;
  position: relative;
  display: inline-block;
  padding: 0 0 0 10px;
  font-size: 13px;
  vertical-align: middle;
  box-sizing: border-box;
}

#unimain .arrow::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  width: 6px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 6px solid #901b05;
}

#unimain header a,
#unimain footer a {
  color: #262626;
  text-decoration: none;
}

#unimain header {
  width: 100%;
  height: 165px;
  position: relative;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
  z-index: 9999;
}

#unimain .header-inr {
  width: 950px;
  height: 75px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

#unimain header .txt {
  font-size: 13px;
  padding: 15px 0 10px;
}

#unimain header .sub-nav {
  position: absolute;
  top: 25px;
  right: 0;
}

#unimain header .sub-nav li {
  float: left;
  margin-left: 25px;
}

#unimain header .sub-nav li a {
  font-size: 13px;
}

#unimain .menu-trigger,
#unimain .menu-reserve,
#unimain .sub-nav-sp {
  display: none;
}

#unimain .g-nav {
  width: 100%;
  background: #ffffff;
  padding: 20px 0;
}

#unimain .main-nav {
  width: 100%;
  height: 50px;
  margin: 0 auto;
  box-sizing: border-box;
  border-left: 1px solid #e0ddd6;
}

#unimain .main-nav li a {
  display: block;
  float: left;
  width: 135px;
  height: 50px;
  font-size: 15px;
  line-height: 1.5;
  padding-top: 7px;
  text-align: center;
  box-sizing: border-box;
  border-right: 1px solid #e0ddd6;
  position: relative;
}

#unimain .main-nav li a span {
  display: block;
  font-size: 12px;
  font-family: "Crimson Text", serif;
}

#unimain .main-nav li a::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  height: 3px;
  transform: scaleX(0);
  -webkit-transform: scaleX(0);
  background: #a38d50;
  transition: all 0.2s ease;
}

#unimain .main-nav li.current a:after {
  transform: scaleX(0.7);
  -webkit-transform: scaleX(0.7);
}

#unimain .g-nav ul.main-nav li a:hover {
  opacity: 1;
  color: #6b5516;
}

#unimain .g-nav ul.main-nav li a:hover::after {
  transform: scaleX(0.8);
  -webkit-transform: scaleX(0.8);
}

#unimain .right-nav {
  position: fixed;
  top: 150px;
  right: 0;
  width: 50px;
  padding: 5px 0 4px 5px;
  background: rgba(255, 255, 255, 0.8);
  display: none !important;
}

#unimain .right-nav li {
  width: 50px;
  margin-bottom: 1px;
}

#unimain .right-nav li img {
  width: 100%;
  height: auto;
}

#unimain .pagetop a {
  display: block;
  background: #262626 url(../images/arrow_up_wht.png) no-repeat;
  background-size: 11px auto;
  background-position: center top 15px;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 11px;
  font-family: "Crimson Text", serif;
  color: #ffffff;
  padding-top: 22px;
  box-sizing: border-box;
}

#unimain footer {
  width: 100%;
  background: #f5f4f0;
  padding: 35px 0 0 0;
}

#unimain .footer-inr {
  width: 100%;
  margin: 0 auto;
}

#unimain .ft-contents {
  float: left;
  width: 950px;
  margin-bottom: 10px;
}

#unimain .ft-contents ul {
  margin-bottom: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

#unimain .ft-contents ul li a {
  display: block;
  width: 100px;
  text-align: center;
  line-height: 54px;
  border-bottom: 1px solid #d7d2c3;
}

#unimain .ft-contents dl {
  margin-top: 25px;
  text-align: center;
}

#unimain .ft-contents dl dt,
#unimain .ft-contents dl dd {
  font-size: 12px;
}

#unimain .ft-contents dl dt {
  margin: 5px 0px 0 0;
}

#unimain .ft-facebook {
  float: right;
  width: 500px;
  height: 215px;
  margin-bottom: 40px;
}

#unimain .footer-btm {
  width: 100%;
  background: #ffffff;
  padding: 0 0 30px;
}

#unimain .footer-btm ul {
  float: left;
}

#unimain .footer-btm ul li {
  float: left;
  margin-right: 20px;
  font-size: 12px;
}

#unimain .copyright {
  text-align: center;
  font-size: 12px;
  font-family: "Crimson Text", serif;
}

#unimain footer .pagetop {
  display: none;
}

#unimain #container {
  width: 100%;
  position: relative;
}

#unimain .block_body {
  width: 100%;
  padding-top: 65px;
}

#unimain .block_body:last-child {
  padding-bottom: 30px;
}

#unimain .block-outer {
  width: 950px;
  margin: 0 auto;
  box-sizing: border-box;
}

#unimain .block-outer-narrow {
  width: 880px;
  margin: 0 auto;
  box-sizing: border-box;
}

#unimain section.block-outer,
#unimain section.block-outer-narrow {
  padding-bottom: 40px;
}

#unimain .col1,
#unimain .col2,
#unimain .col3,
#unimain .col4 {
  position: relative;
}

#unimain .col1 .block,
#unimain .col2 .block,
#unimain .col3 .block {
  margin-bottom: 40px;
  position: relative;
}

#unimain .col2 {
  padding-right: 40px;
}

#unimain .col2 .block {
  width: 50%;
  float: left;
  margin-right: 40px;
}

#unimain .col2 .block:nth-child(2n) {
  margin-right: -40px;
}

#unimain .col3 {
  padding-right: 60px;
}

#unimain .col3 .block {
  width: 33.33333%;
  float: left;
  margin-right: 30px;
}

#unimain .col3 .block:nth-child(3n) {
  margin-right: -60px;
}

#unimain .col3 .block .thumb {
  margin-bottom: 15px;
}

#unimain .col3 .block dl dt {
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
  font-size: 15px;
}

#unimain .col4 {
  padding-right: 60px;
  margin-bottom: 40px;
}

#unimain .col4 .block {
  width: 25%;
  float: left;
  margin: 0 20px 25px 0;
  position: relative;
}

#unimain .col4 .block:nth-child(4n) {
  margin-right: -60px;
}

#unimain .col4 .block .thumb {
  margin-bottom: 10px;
}

#unimain .col4 .block h3 {
  text-align: center;
}

#unimain .thumb img {
  width: 100%;
  height: auto;
}

#unimain .alignC {
  text-align: center;
}

#unimain .alignL {
  text-align: left;
}

#unimain .alignR {
  text-align: right;
}

#unimain .sp-br {
  display: none;
}

#unimain h1,
#unimain h2,
#unimain h3,
#unimain h4 {
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
}

#unimain .s {
  font-size: 12px;
}

#unimain .b {
  font-weight: bold;
}

#unimain .lead {
  font-size: 16px;
  margin: 30px 0 0;
  text-align: center;
}

#unimain .txt-gld {
  color: #6b5516;
}

#unimain .txt-red {
  color: #aa2a12;
}

#unimain .signature {
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
  text-align: right;
  font-size: 18px;
  margin-top: 30px;
}

#unimain .bg {
  background: #fafafa;
  box-shadow: 0px 5px 15px -15px rgba(0, 0, 0, 0.2) inset;
}

#unimain .bg-gld {
  background: #ae9f73;
  color: #ffffff;
}

#unimain .bd {
  border-bottom: 1px solid #e0ddd6;
}

#unimain .mB5 {
  margin-bottom: 5px !important;
}

#unimain .mB10 {
  margin-bottom: 10px !important;
}

#unimain .mB20 {
  margin-bottom: 20px !important;
}

#unimain .mB30 {
  margin-bottom: 30px !important;
}

#unimain .mT60 {
  margin-top: 60px !important;
}

#unimain .mL35 {
  margin-left: 35px !important;
}

#unimain .page-ttl {
  width: 100%;
  height: 360px;
  text-align: center;
  color: #ffffff;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

#unimain .page-ttl .ttl {
  font-size: 18px;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
  padding-top: 120px;
}

#unimain .page-ttl .ttl span {
  display: block;
  font-size: 60px;
  font-family: "Crimson Text", serif;
  letter-spacing: 8px;
  position: relative;
  line-height: 1.35;
  margin-top: 10px;
}

#unimain .page-ttl .ttl span::after {
  content: "";
  width: 60px;
  height: 1px;
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -30px;
}

#unimain .page-ttl.staff {
  background-image: url(../images/ttl_staff02.jpg);
}

#unimain .page-ttl.cuisine {
  background-image: url(../images/ttl_cuisine02.jpg);
}

#unimain .page-ttl.room {
  background-image: url(../images/ttl_room.jpg);
}

#unimain .page-ttl.membership {
  background-image: url(../images/ttl_membership.jpg);
}

#unimain .page-ttl.facility {
  background-image: url(../images/ttl_facility.jpg);
}

#unimain .page-ttl.sightseeing {
  background-image: url(../images/ttl_sightseeing.jpg);
}

#unimain .page-ttl.access {
  background-image: url(../images/ttl_access.jpg);
}

#unimain .page-ttl.contact {
  background-image: url(../images/ttl_contact.jpg);
}

#unimain .page-ttl.faq {
  background-image: url(../images/ttl_faq.jpg);
}

#unimain .page-ttl.agreement {
  background-image: url(../images/ttl_agreement.jpg);
}

#unimain .cont-ttl {
  padding: 0 0 45px;
  text-align: center;
  position: relative;
}

#unimain .cont-ttl .en,
#unimain .sub-heading span {
  font-size: 14px;
  font-family: "Crimson Text", serif;
  letter-spacing: 4px;
}

#unimain .cont-ttl .ttl {
  display: inline-block;
  background: url(../images/icon_ttl_left.png) left center no-repeat;
  padding-left: 100px;
}

#unimain .cont-ttl .ttl span {
  font-size: 32px;
  display: inline-block;
  background: url(../images/icon_ttl_right.png) right center no-repeat;
  padding-right: 100px;
}

#unimain .sec-ttl {
  font-size: 27px;
  border-top: 1px solid #d7d2c3;
  background: url(../images/icon_sec_ttl.png) left top no-repeat;
  padding: 50px 0 35px 35px;
}

#unimain .sec-ttl span {
  font-size: 16px;
  font-family: "Crimson Text", serif;
  letter-spacing: 4px;
}

#unimain .login .col1 {
  margin-bottom: 100px;
}

#unimain .login .sec-ttl {
  text-align: left;
}

#unimain .col3 .sec-ttl {
  font-size: 20px;
  padding: 25px 0 20px 0;
  background: url(../images/icon_sec_ttl.png) left top no-repeat;
  background-size: 60px auto;
  text-align: center;
}

#unimain .sub-heading,
#unimain .sub-heading-center {
  font-size: 20px;
  position: relative;
  padding: 20px 0;
}

#unimain .sub-heading-center {
  font-size: 22px;
}

#unimain .sub-heading::after,
#unimain .sub-heading-center::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 80px;
  height: 1px;
  background: #a38d50;
}

#unimain .sub-heading-center {
  text-align: center;
}

#unimain .sub-heading-center::after {
  left: 50%;
  margin-left: -40px;
}

#unimain .arch-ttl {
  text-align: center;
  border-top: 1px solid #e0ddd6;
  position: relative;
  margin: 20px 0;
  padding-top: 40px;
}

#unimain .arch-ttl .en {
  position: absolute;
  width: 100%;
  top: -10px;
  left: 0;
}

#unimain .arch-ttl .en img {
  width: 170px;
  height: auto;
}

#unimain .arch-ttl .ttl {
  font-size: 28px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
}

#unimain .point-ttl {
  text-align: center;
  position: relative;
}

#unimain .point-ttl span {
  display: block;
  font-size: 20px;
  font-family: "Crimson Text", serif;
  position: relative;
  z-index: 1;
  letter-spacing: 4px;
  line-height: 45px;
  padding-top: 15px;
}

#unimain .point-ttl::after {
  content: "";
  width: 70px;
  height: 70px;
  background: #efead9;
  border-radius: 35px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -35px;
}

#unimain .special-ttl {
  display: table;
  margin-bottom: 15px;
}

#unimain .special-ttl .numb {
  display: table-cell;
  font-size: 20px;
  color: #6b5516;
  border-right: 1px solid #a38d50;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
  width: 70px;
  text-align: center;
  line-height: 1.05;
  letter-spacing: 4px;
}

#unimain .special-ttl .numb span {
  font-size: 38px;
  display: block;
}

#unimain .special-ttl .ttl {
  display: table-cell;
  font-size: 18px;
  padding-left: 25px;
  vertical-align: middle;
}

#unimain .btn {
  display: inline-block;
  width: 100%;
  max-width: 280px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  border-radius: 20px;
  font-size: 13px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  background-image: url(../images/arrow_wht.png);
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 5px 8px;
  position: relative;
  text-decoration: none;
}

#unimain .btn-reserve {
  background: #aa2a12;
}

#unimain .btn-sred {
  width: 220px;
  background-color: #aa2a12;
}

#unimain .btn-red {
  background-color: #aa2a12;
}

#unimain .btn-lred {
  width: 680px;
  max-width: inherit;
  background-color: #aa2a12;
  background-position: right 30px center;
  font-size: 20px;
  line-height: 80px;
  border-radius: 0;
  margin: 20px 0 40px;
}

#unimain .btn-blk {
  background-color: #262626;
}

#unimain .btn-sblk {
  width: 160px;
  background: #262626;
}

#unimain .btn-g {
  width: 170px;
  background-position: right 15px center;
  border: 1px solid #ffffff;
}

#unimain .anchorlink {
  background: #ffffff;
  padding: 20px 0;
}

#unimain .anchorlink ul {
  width: 880px;
  margin: 0 auto;
}

#unimain .anchorlink ul li a {
  color: #262626;
  text-decoration: none;
  display: block;
  width: 50%;
  float: left;
  text-align: center;
  box-sizing: border-box;
  border-left: 1px solid #d7d2c3;
  background: url(../images/arrow_down_blk.png) center bottom 5px no-repeat;
  background-size: 11px auto;
  padding: 10px 0 25px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
  font-size: 16px;
}

#unimain .anchorlink ul li:first-child a {
  border-left: none;
}

#unimain table {
  width: 100%;
  border-top: 1px solid #e0ddd6;
}

#unimain table.nomal {
  border-left: 1px solid #e0ddd6;
  border-right: 1px solid #e0ddd6;
}

#unimain table th,
#unimain table td {
  text-align: left;
  border-bottom: 1px solid #e0ddd6;
  border-right: 1px solid #e0ddd6;
  padding: 12px 20px;
  vertical-align: middle;
  font-size: 14px;
}

#unimain table.alignC th,
#unimain table.alignC td {
  text-align: center;
}

#unimain .col3 table th,
#unimain .col3 table td {
  font-size: 12px;
  padding: 6px 10px;
}

#unimain table th {
  background: #f9f7f0;
}

#unimain table td {
  background: #ffffff;
}

#unimain table th:last-child,
#unimain table td:last-child {
  border-right: none;
}

#unimain .bg-gld {
  background: #ae9f73;
  color: #ffffff;
}

#unimain .bd-cont {
  border-top: 1px solid #e0ddd6;
  padding-top: 15px;
}

#unimain .bd-cont p {
  margin-bottom: 5px;
}

#unimain .list-box,
#unimain .bg-box {
  background: #f9f7f0;
  padding: 20px 40px 30px;
}

#unimain .list-box .ttl,
#unimain .bg-box .ttl {
  border-bottom: 1px solid #d7d2c3;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3",
 "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: bold;
  padding-bottom: 10px;
  margin: 5px 0 10px;
}

#unimain .list-box ul {
  padding-right: 0px;
}

#unimain .list-box ul li {
  width: 31%;
  float: left;
  margin-right: 20px;
  border-bottom: 1px dotted #666360;
  padding: 12px 0;
}

#unimain .list-box ul li:nth-child(3n) {
  margin-right: 0px;
}

#unimain .list-box p {
  font-size: 13px;
  padding: 30px 0 10px;
}

#unimain .bg-box ul {
  display: inline-block;
  margin-right: 40px;
}

#unimain .bg-box p {
  margin-top: 15px;
}

#unimain .dl-box {
  margin-bottom: 40px;
}

#unimain .dl-box dt {
  float: left;
  clear: left;
  width: 22%;
  box-sizing: border-box;
  padding-left: 20px;
  display: block;
}

#unimain .dl-box dd {
  display: block;
  width: 78%;
  float: left;
  box-sizing: border-box;
}

#unimain .tab-btn {
  border-bottom: 1px solid #e0ddd6;
}

#unimain .tab-btn ul {
  width: 950px;
  margin: 0 auto;
  box-sizing: border-box;
}

#unimain .tab-btn ul li {
  float: left;
  text-align: center;
  padding: 15px 0;
  box-sizing: border-box;
  cursor: pointer;
  border-left: 1px solid #e0ddd6;
  border-right: 1px solid #e0ddd6;
  border-top: 1px solid #e0ddd6;
  transition: all 0.2s;
}

#unimain .tab-btn ul li span {
  font-weight: bold;
  color: #6b5516;
  transition: all 0.2s;
}

#unimain .tab-btn ul li.select {
  border-left: 1px solid #ae9f73;
  border-right: 1px solid #ae9f73;
  border-top: 1px solid #ae9f73;
  background: #ae9f73;
  color: #ffffff;
}

#unimain .tab-btn li.select span {
  color: #ffffff;
}

#unimain .tab-btn ul.tab4 {
  padding-right: 24px;
}

#unimain .tab-btn ul.tab4 li {
  width: 25%;
  margin-right: 8px;
  padding: 20px 0;
}

#unimain .tab-btn ul.tab4 li:nth-child(4n) {
  margin-right: -24px;
}

#unimain .tab-btn ul.tab5 {
  padding-right: 20px;
}

#unimain .tab-btn ul.tab5 li {
  width: 20%;
  margin-right: 5px;
  padding: 20px 0;
}

#unimain .tab-btn ul.tab5 li:nth-child(5n) {
  margin-right: -20px;
}

#unimain .tab-contents {
  position: relative;
}

#unimain .tab-contents .ttl {
  display: none;
}

#unimain .tab-contents-inr {
  display: none;
}

#unimain .tab-contents-inr.first {
  display: block;
}

#unimain .ac-block {
  margin-bottom: 10px;
}

#unimain .ac-block:last-child {
  margin-bottom: 80px;
}

#unimain .ac-block dt {
  border: 1px solid #e0ddd6;
  cursor: pointer;
  background: url(../images/arrow_down_blk.png) right 30px center no-repeat;
  background-size: 11px auto;
  padding: 15px;
  font-size: 16px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
  transition: all 0.2s;
}

#unimain .ac-block dd {
  padding: 25px 15px;
  border-bottom: 1px solid #e0ddd6;
  margin-bottom: 20px;
  display: none;
}

#unimain .ac-block .q,
#unimain .ac-block .a {
  display: block;
  width: 40px;
  line-height: 40px;
  margin-right: 20px;
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  font-family: "Crimson Text", serif;
  vertical-align: middle;
  float: left;
}

#unimain .ac-block .q {
  background: #ae9f73;
  transition: all 0.2s;
}

#unimain .ac-block .a {
  background: #aa2a12;
}

#unimain .ac-block .txt {
  display: block;
  vertical-align: middle;
  margin-left: 60px;
  padding: 6px 0;
}

#unimain .ac-block dt.select {
  border: 1px solid #e0ddd6;
  background: url(../images/arrow_up_wht.png) right 30px center no-repeat #ae9f73;
  background-size: 11px auto;
  color: #ffffff;
}

#unimain .ac-block dt.select .q {
  background: #ffffff;
  color: #6b5516;
}

#unimain .g-map {
  width: 100%;
  height: 560px;
}

#unimain .g-map iframe {
  width: 100%;
  height: 100%;
}

#unimain .gm {
  width: 280px;
  position: absolute;
  right: 40px;
  bottom: -10px;
}

#unimain .balloon {
  position: absolute;
  z-index: 1;
}

#unimain .cuisine01 {
  right: -24px;
  bottom: -91px;
}

#unimain .room01 {
  right: 0px;
  bottom: 0px;
}

#unimain .room02 {
  right: -490px;
  bottom: -40px;
}

#unimain .member01 {
  right: -60px;
  bottom: -230px;
}

#unimain .facility01 {
  right: -3px;
  bottom: -70px;
}

#unimain .sightseeing01 {
  left: 50%;
  top: -40px;
  margin-left: 100px;
}

#unimain .sightseeing02 {
  left: 50%;
  top: -40px;
  margin-left: 280px;
}

#unimain input[type="text"],
#unimain input[type="password"],
#unimain input[type="email"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  box-sizing: border-box;
  border: 1px solid #d9d9d9;
  background: #ffffff;
  padding: 12px 10px;
  width: 100%;
  border-radius: 0;
  font-size: 14px;
  line-height: 1;
  margin: 0;
  height: 50px;
  vertical-align: central;
}

#unimain textarea {
  box-sizing: border-box;
  width: 100%;
  height: 240px;
  padding: 10px;
  font-size: 14px;
  border: 1px solid #d9d9d9;
  -moz-appearance: none;
  -webkit-appearance: none;
  line-height: 1.5;
}

#unimain .dropdown {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  width: 100%;
  background: #ffffff;
  border: 1px solid #d9d9d9;
  height: 50px;
}

#unimain .dropdown:before,
#unimain .dropdown:after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 18px;
  right: 10px;
  width: 0;
  height: 0;
  border: 4px dashed;
  border-color: #888 transparent;
  pointer-events: none;
  display: none;
}

#unimain .dropdown:before {
  border-bottom-style: solid;
  border-top: none;
}

#unimain .dropdown:after {
  margin-top: 9px;
  border-top-style: solid;
  border-bottom: none;
}

#unimain .select_drop {
  box-sizing: border-box;
  position: relative;
  margin: 0 0 0 0;
  width: 100%;
  height: 48px;
  font-size: 15px;
  color: #333333;
  background: #ffffff;
  background: white !important;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  padding: 0 8px;
  cursor: pointer;
}

#unimain .select_drop > option {
  margin: 3px;
  text-shadow: none;
  background: #f2f2f2;
  background: #ffffff;
  border-radius: 3px;
  cursor: pointer;
}

#unimain .select_drop:focus {
  outline: none;
}

#unimain .lt-ie9 .dropdown {
  z-index: 1;
}

#unimain .lt-ie9 .select_drop {
  z-index: -1;
}

#unimain .lt-ie9 .select_drop:focus {
  z-index: 3;
}

#unimain .form-btn {
  text-align: center;
  margin-bottom: 40px;
}

#unimain .form-btn p {
  display: inline-block;
  margin: 0 5px;
}

#unimain input[type="submit"],
#unimain input[type="reset"],
#unimain input[type="button"] {
  width: 280px;
  height: 40px;
  padding: 0;
  margin: 0;
  border: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  color: #ffffff;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  cursor: pointer;
  font-size: 13px;
  background: #aa2a12;
  border-radius: 20px;
  transition: all 0.2s;
}

#unimain .reserve-area {
  width: 100%;
  background: #efead9;
  height: 114px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
}

#unimain .reserve-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 114px;
}

#unimain .reserve-contents .rt-tel {
  width: 80%;
  text-align: center;
  padding: 0.5em;
  border: 2px solid #ae9f73;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  font-size: 0.9em;
}

#unimain .reserve-contents .rt-tel p {
  margin-right: 20px;
}

#unimain .reserve-contents .rt-tel span {
  font-size: 0.9em;
}

#unimain .reserve-contents .rt-tel .telnum {
  font-size: 2em;
  position: relative;
  margin-right: 0;
}

#unimain .reserve-contents .rt-tel .telnum:before {
  display: block;
  content: "";
  width: 26px;
  height: 30px;
  position: absolute;
  background-image: url(../images/icon_tel.png);
  background-size: cover;
  left: -28px;
  bottom: 8px;
}

#unimain .reserve-contents .btn {
  margin-left: 30px;
  margin-right: 30px;
  max-width: 220px;
}

#unimain .reserve-area .ttl {
  float: left;
  width: 150px;
  height: 114px;
  background-color: #ae9f73;
  text-align: center;
  color: #ffffff;
  margin-right: 20px;
}

#unimain .reserve-area .ttl p {
  font-size: 16px;
  padding-top: 30px;
}

#unimain .reserve-area .ttl p span {
  display: block;
  font-size: 12px;
  font-family: "Crimson Text", serif;
}

#unimain .reserve-area .block-general,
#unimain .reserve-area .block-members {
  margin: 15px 0;
  position: relative;
}

#unimain .reserve-area .block-general {
  float: left;
  width: 590px;
}

#unimain .reserve-area .block-members {
  float: right;
  width: 280px;
  border-left: 1px solid #cac1a6;
  padding-left: 20px;
}

#unimain .block-general .block-ttl,
#unimain .block-members .block-ttl {
  font-size: 13px;
  border-bottom: 1px solid #cac1a6;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

#unimain .block-general .block-ttl span,
#unimain .block-members .block-ttl span {
  font-size: 11px;
  font-family: "Crimson Text", serif;
}

#unimain .block-search span {
  display: inline-block;
  line-height: 40px;
  margin-right: 4px;
}

#unimain .block-search .dropdown {
  width: 60px;
}

#unimain .block-search span:last-child,
#unimain .block-search ul li:first-child {
  margin: 0 !important;
}

#unimain .block-search ul {
  float: right;
}

#unimain .block-search ul li {
  float: left;
  margin-left: 10px;
}

#unimain .block-members .cmt {
  width: 145px;
  height: 75px;
  background: url(../images/bln_reserve.png) left top no-repeat;
  position: absolute;
  top: -40px;
  right: -20px;
  font-size: 12px;
  line-height: 1.5;
  color: #6b5516;
  padding: 10px 0 0 13px;
  box-sizing: border-box;
  font-weight: bold;
}

#unimain .block-search span input.datepicker {
  background: #ffffff url(../images/icon_calendar.png) right 15px center no-repeat;
  background-size: 15px auto;
  width: 130px;
}

#unimain .block-search .btn-sblk {
  width: 140px;
}

#unimain .block-search input,
#unimain .block-search select {
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, "HG明朝E", serif;
}

#unimain .block-search input[type="text"] {
  height: 40px;
}

#unimain .block-search .dropdown {
  height: 40px;
}

#unimain .block-search .dropdown:before,
#unimain .block-search .dropdown:after {
  top: 13px;
}

#unimain .block-search .select_drop {
  height: 38px;
}

#unimain .block-search input[type="button"] {
  width: 120px;
  background: #8c8c8c url(../images/icon_search.png) left 20px center no-repeat;
  background-size: 14px auto;
  padding: 0 0 0 20px;
}

#unimain #modal-wrapper {
  box-sizing: border-box;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -210px 0px 0px -340px;
  padding: 10px;
  width: 680px;
  height: 460px;
  background: #ffffff;
  z-index: 99999;
  display: none;
}

#unimain #modal-wrapper *:focus {
  outline: none;
}

#unimain #modal-wrapper .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 46px;
  height: 46px;
  background: #a38d50;
  z-index: 10001;
  box-sizing: border-box;
}

#unimain #modal-wrapper .btn-close span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: 15px;
  width: 16px;
  height: 2px;
  background: #ffffff;
}

#unimain #modal-wrapper .btn-close span:nth-of-type(1) {
  -webkit-transform: rotate(-45deg) translateY(0px);
          transform: rotate(-45deg) translateY(0px);
  top: 22px;
}

#unimain #modal-wrapper .btn-close span:nth-of-type(2) {
  -webkit-transform: rotate(45deg) translateY(0px);
          transform: rotate(45deg) translateY(0px);
  bottom: 22px;
}

#unimain #modal-overlay {
  position: fixed !important;
  position: absolute;
  z-index: 99998;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #000;
  display: none;
}

#unimain #modal-container {
  height: 100%;
  padding: 30px 30px;
  text-align: center;
  border: 1px solid #a38d50;
  box-sizing: border-box;
}

#unimain #modal-container .cont-ttl {
  padding: 0 0 20px;
}

#unimain #modal-container .sub-heading {
  padding: 15px 0 12px;
}

#unimain #modal-container .sub-heading::after {
  width: 100%;
}

#unimain #modal-container .block-general {
  margin-bottom: 30px;
}

#unimain .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

#unimain .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#unimain .slick-list:focus {
  outline: none;
}

#unimain .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

#unimain .slick-slider .slick-track,
#unimain .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#unimain .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

#unimain .slick-track:before,
#unimain .slick-track:after {
  display: table;
  content: "";
}

#unimain .slick-track:after {
  clear: both;
}

#unimain .slick-loading .slick-track {
  visibility: hidden;
}

#unimain .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

#unimain [dir="rtl"] .slick-slide {
  float: right;
}

#unimain .slick-slide img {
  display: block;
}

#unimain .slick-slide.slick-loading img {
  display: none;
}

#unimain .slick-slide.dragging img {
  pointer-events: none;
}

#unimain .slick-initialized .slick-slide {
  display: block;
}

#unimain .slick-loading .slick-slide {
  visibility: hidden;
}

#unimain .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

#unimain .slick-arrow.slick-hidden {
  display: none;
}

#unimain .slide-contents {
  margin-bottom: 40px;
  position: relative;
}

#unimain .slide-main span,
#unimain .slide-contents span {
  display: block;
  width: 100%;
}

#unimain .slide-main span {
  height: 560px;
}

#unimain .slide-contents span {
  height: auto;
}

#unimain .slide-contents img {
  width: 100%;
  height: auto;
}

#unimain .slide-nav-wrap {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

#unimain .slide-main .slide-nav-wrap {
  width: 950px;
}

#unimain .slide-nav {
  width: 950px;
  position: absolute;
  left: 15px;
  bottom: 15px;
}

#unimain .slide-nav .slick-track {
  width: 100% !important;
}

#unimain .slide-nav span {
  display: block;
  width: 100px !important;
  height: 60px !important;
  margin-right: 10px;
  border: solid 2px #fff;
  cursor: pointer;
  box-sizing: border-box;
}

#unimain .slide-nav span.slick-current {
  border: solid 2px #ae9f73;
}

#unimain .controls {
  width: 100%;
  margin-bottom: 10px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
}

#unimain .controls:first-child {
  margin-top: 65px;
}

#unimain .controls p {
  font-size: 16px;
  float: left;
  line-height: 42px;
  border-left: 3px solid #ae9f73;
  padding-left: 15px;
  width: 190px;
  box-sizing: border-box;
}

#unimain .controls-inr {
  width: 890px;
  float: left;
  box-sizing: border-box;
}

#unimain .control {
  position: relative;
  display: inline-block;
  width: 120px;
  height: 42px;
  background: #262626;
  cursor: pointer;
  font-size: 13px;
  color: #ffffff;
  margin-bottom: 5px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
  transition: all 0.2s;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
}

#unimain .control:hover {
  background: #a38d50;
}

#unimain .mixitup-control-active {
  background: #a38d50;
}

#unimain .container {
  padding: 45px 0 0;
  text-align: justify;
}

#unimain .container:after {
  content: "";
  display: inline-block;
  width: 100%;
}

#unimain .mix,
#unimain .gap {
  width: 340px;
  display: inline-block;
  vertical-align: top;
}

#unimain .mix {
  background: #fff;
  height: 310px;
  position: relative;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  box-sizing: border-box;
  padding: 20px;
}

#unimain .mix .tag li {
  width: 80px;
  line-height: 28px;
  background: #262626;
  color: #ffffff;
  text-align: center;
  font-size: 10px;
  float: left;
  margin-right: 5px;
}

#unimain .mix h3 {
  font-size: 17px;
  border-left: 3px solid #ae9f73;
  line-height: 1.5;
  padding-left: 15px;
  margin: 20px 0 15px;
}

#unimain .mix p {
  line-height: 1.5;
}

#unimain .mix .ad {
  font-size: 12px;
}

#unimain .mix .txt {
  font-size: 13px;
  border-top: 1px solid #e0ddd6;
  padding-top: 10px;
  margin-top: 10px;
}

#unimain .link-btn {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  box-sizing: border-box;
  padding: 0 20px 15px;
}

#unimain .link-btn ul {
  border-top: 1px solid #e0ddd6;
  padding: 15px 0 0;
}

#unimain .link-btn li {
  width: 50%;
  float: left;
  text-align: center;
  box-sizing: border-box;
  line-height: 30px;
  font-family: "游明朝", Yu Mincho, YuMincho, "ヒラギノ明朝 ProN W3",
 Hiragino Mincho ProN, serif;
}

#unimain .link-btn li:nth-child(2) {
  border-left: 1px solid #e0ddd6;
}

#unimain #colorbox,
#unimain #cboxOverlay,
#unimain #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
}

#unimain #cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#unimain #cboxMiddleLeft,
#unimain #cboxBottomLeft {
  clear: left;
}

#unimain #cboxContent {
  position: relative;
}

#unimain #cboxLoadedContent {
  overflow: auto;
}

#unimain #cboxTitle {
  margin: 0;
}

#unimain #cboxLoadingOverlay,
#unimain #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#unimain #cboxPrevious,
#unimain #cboxNext,
#unimain #cboxClose,
#unimain #cboxSlideshow {
  cursor: pointer;
}

#unimain .cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  padding: 0;
}

#unimain .cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}

#unimain #cboxOverlay {
  background: #333333;
}

#unimain #colorbox {
  font: 12px Tahoma, Arial, sans-serif;
}

#unimain #cboxContent {
  margin: 30px 0;
}

#unimain .cboxIframe {
  background: #fff;
}

#unimain #cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

#unimain #cboxLoadedContent {
  border: none;
  background: #fff;
}

#unimain #cboxTitle {
  display: none;
}

#unimain #cboxCurrent {
  position: absolute;
  bottom: -20px;
  right: 2px;
  color: #ccc;
}

#unimain #cboxSlideshow {
  position: absolute;
  bottom: -20px;
  left: 0px;
  color: #fff;
}

#unimain #cboxPrevious {
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -15px;
  background: url(images/arrow.png) no-repeat top left;
  width: 17px;
  height: 30px;
  text-indent: -9999px;
}

#unimain #cboxPrevious:hover {
  background-position: bottom left;
}

#unimain #cboxNext {
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -15px;
  background: url(images/arrow.png) no-repeat top right;
  width: 17px;
  height: 30px;
  text-indent: -9999px;
}

#unimain #cboxNext:hover {
  background-position: bottom right;
}

#unimain #cboxLoadingOverlay {
  background: #000;
}

#unimain #cboxLoadingGraphic {
  background: url(images/loading.gif) no-repeat center center;
}

#unimain #cboxClose {
  position: absolute;
  top: -25px;
  right: 5px;
  display: block;
  background: url(images/close.png) no-repeat top center;
  width: 21px;
  height: 20px;
  text-indent: -9999px;
}

#unimain #cboxClose:hover {
  background-position: bottom center;
}

/*# sourceMappingURL=common.css.map */

/*
	コールセンター番号変更の追加修正
*/
#unimain .reserve-contents .rt-tel {
	padding: 5px 0 5px 20px;
	justify-content: space-between;
}
#unimain .reserve-contents .rt-tel p {
    margin-right: 0px;
    line-height: 1.3;
    top: unset;
    left: unset;
}
#unimain .reserve-contents .rt-tel p.call {
	padding-top: 10px;
}
#unimain .reserve-contents .rt-tel .telnum {
    top: 18px;
    left: 18px;
}
#unimain .reserve-contents .rt-tel .telnum:before {
    bottom: 34px;
}
#unimain .reserve-contents .rt-tel p.qr img {
    width: 80%;
}